html,body {
margin-top: 0;
padding:0;
font-family: 'PT Sans', sans-serif;
color: #6c6c6c;
min-width: 320px;
font-size: 16px;
line-height:1.38;
}
@media(min-width:768px) {
html,body {font-size: 18px;}
}
@media(min-width:992px) {
html,body {font-size: 18px;}
}
@media(min-width:1200px) {
html,body {font-size: 18px;}
}
@media(min-width:1400px) {
html,body {font-size: 20px;}
}
@media(min-width:1700px) {
html,body {font-size: 21px;}
}



.fw4{font-weight: 400}
.fw7{font-weight: 700}

.fs-xxxl{font-size: 60px}
.fs-xxl{font-size: 40px}
.fs-xl{font-size: 30px}
.fs-l{font-size: 24px}
.fs-m{font-size: 20px}
.fs-s{font-size: 16px}
.fs-xs{font-size: 12px}

.w30{width: 30px}
.w100p{width: 100%}
img.w100p{width: 100%;height:auto}

.m10{margin: 10px}

.mt0{margin-top: 0}
.mt20{margin-top: 20px}
.mt30{margin-top: 30px}
.mt60{margin-top: 60px}

.mb10{margin-bottom: 10px}
.mb20{margin-bottom: 20px}
.mb30{margin-bottom: 30px}
.mb60{margin-bottom: 60px}

.ml30{margin-left: 30px}
.ml140{margin-left: 140px}

.mr20{margin-right: 20px}
.mr30{margin-right: 30px}

.p20{padding: 20px}
.p30{padding: 30px}

.pl30{padding-left: 30px}
.pr30{padding-right: 30px}


.fl-l{float: left}
.fl-r{float: right}

.c-purple{color: #770045}
.c-lightgray{color: #c4c4c4}
.c-gray{color: #6b6b6b}
.c-white{color: #fff}
.c-darkblue{color: #004477}
.c-white{color: #fff}

.bgc-white{background-color: #fff}
.bgc-darkpink{background-color: #cb9eb8}
.bgc-biruza{background-color: #9eb8cb}
.bgc-darkgolub{background-color: #a0c0df}
.bgc-blue{background-color: #6699cc}
.bgc-darkblue{background-color: #004477}
.bgc-golub{background-color: #dbe7f3}

.bgc-poorblue{background-color: #f2f5f8}
.bgc-poorpink{background-color: #f5edf2}
.bgc-poorgolub{background-color: #eff5fa}

.nowrap {white-space: nowrap;}


h1 {font-size: 40px;color: #770045; margin: 0 0 20px;}
h2 {font-size: 30px;color: #6699cc; margin: 30px 0 20px;}
h3 {font-size: 20px;color: #080700; margin: 20px 0 10px;}
h1, h2, h3 {
font-weight: 700;
line-height: 1.0;
}
a{color:#002f6f;text-decoration:underline}
a:hover{color:#770045;text-decoration:none}
a.c-white:hover{color:#aaa}



.main p {
margin: 0 0 1rem;
}










.btop-phone-number  a {color: #770045;text-decoration: none}
.btop-phone-txt {margin-top: 6px;} 

.bheader-image {
display: block;
width: 100%;
background: #004477 url('im/fon-ice-xs.jpg') no-repeat center center scroll;
-webkit-background-size: cover;
-moz-background-size: cover;
background-size: cover;
-o-background-size: cover;
}

@media(min-width:768px) {
.bheader-image {background-image: url('im/fon-ice-sm.jpg');}
}

@media(min-width:992px) {
.bheader-image {background-image: url('im/fon-ice-md.jpg');}
}

@media(min-width:1200px) {
.bheader-image {background-image: url('im/fon-ice-lg.jpg');}
}




nav a {text-decoration: none}
ul.nav { margin-top: -3px; margin-bottom: -3px;}
ul.nav > li {color: #fff;}
ul.nav > li.active {
text-align: center;
background-color: #6699cc;
border-top: 3px solid #6699cc;
border-bottom: 3px solid #6699cc;}
ul.nav > li > a {color: #fff; padding: 5px 15px 10px }
ul.nav > li > a:hover {color: #004477}

ul.nav > li.dropdown.open > a{color: #004477}

.icon-bar{background-color: #fff}
.dropdown-toggle {white-space: nowrap;}
.dropdown-menu {font-size: 20px}

.dropdown-menu > li.active {
padding: 3px 20px;
font-weight: 400;
line-height: 1.42857143;
color: #fff;
white-space: nowrap;
background-color: #69c;
}


.carousel-indicators-container {
position: absolute;
bottom: 0;
left: 0;
z-index: 15;
width: 100%;
padding-left: 0;
margin-left: 0;
text-align: left;
}

.carousel-indicators {
position: relative;
bottom: 0;
left: 40px;
z-index: 15;
width: auto;
padding-left: 0;
margin-left: 0;
text-align: left;
}

@media(max-width:767px) {
.carousel-indicators {
left: 0px;
text-align: center;
}
}

.carousel-indicators .active {width: 16px;height: 16px;background-color: #6699cc;margin: 1px;}
.carousel-indicators li {width: 16px;height: 16px;border: 2px solid #6699cc;}

.carousel .item > .container {position: relative}

.carousel .item > .container > img {width: 100%;height: auto}

.carousel .item > .container > .carousel-caption {
}

.carousel-caption {
position: absolute;
max-width: 38%;
max-height: 8em;
bottom: 0;
left: auto;
right: 0;
z-index: 10;
padding: 20px 30px;
margin-right: 15px;
background-color: rgba(255,255,255,.8);
text-align: left;
text-shadow: none;
overflow: hidden;
}

@media(max-width:767px) {
.carousel-caption {
position: relative;
width: 100%;
max-width: 100%;
max-height: 8em;
min-height: 8em;
overflow: hidden;
padding-bottom: 48px;
text-align: center;
}
}


.panel-default {border-color: #770045;}
.panel-body {padding: 20px}

.table-striped > tbody > tr:nth-of-type(2n+1) {background-color: #f8f8f8}
.table-hover > tbody > tr:hover {background-color: #f2f5f8}

.round-number {
width: 120px;
height: 120px;
font-size: 100px;
font-weight: 700;
line-height: 120px;
text-align: center;
color:#fff;
border-radius: 50%;
margin: 0 20px 30px 0;
}



footer a {color: #fff;}
footer a:hover{color:#aaa}


@media(max-width:991px) {
.fs-xxxl{font-size: 48px}
.fs-xxl{font-size: 36px}
.fs-xl{font-size: 24px}
.fs-l{font-size: 20px}
.fs-m{font-size: 20px}
.fs-s{font-size: 16px}

ul.nav.fs-xl{font-size: 20px}
}


@media(max-width:768px) {
.bheader-txt {text-align: center}
.btop-phone-number {width: 100%;text-align: center}
.btop-phone-txt {width: 100%;text-align: center}
.bheader-logo {margin-top:20px;margin-bottom:20px;}
.navbar-brand {float:left;height:40px;padding: 15px;color: #fff}
.newslist_start_preview_picture {margin-right: 20px; float: left}
}


@media(max-width:640px) {
body{font-size: 16px}
.fs-xxxl{font-size: 30px}
.fs-l{font-size: 16px}
.newslist_start_preview_picture {margin-right: 0; float: none}
}


@media(max-width:375px) {
body{font-size: 14px}
.fs-xxl{font-size: 30px}
.bheader-logo.inner-page {display: none}
.bheader-txt-ads.inner-page {display: none}
}


.dateTomorrow {display:none}
.LinkToday {display:none}
.contentTomorrow {display:none}

.news-date-time {color: #69c;}

form .mf-req {color:red;font-weight:400;}

input.warning {
border: 1px solid #f00;
color: #f00;
}

.text-center .img-responsive {
margin-left: auto;
margin-right: auto;
}